## org.codehaus.groovy.tools.shell.commands
Class AliasTargetProxyCommand

Field Summary
`List` | `args`
`int` | `counter`

Constructor Summary
`AliasTargetProxyCommand(Shell shell, String name, List args)`

Method Summary
`Object` | `execute(List args)`
`String` | `getDescription()`
`String` | `getHelp()`
`String` | `getUsage()`

Constructor Detail

### AliasTargetProxyCommand

    public AliasTargetProxyCommand(Shell shell, String name, List args)

Method Detail

### execute

    Object execute(List args)

### getDescription

    String getDescription()

### getHelp

    String getHelp()

### getUsage

    String getUsage()